<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e876e3630b26a7105137450c2a03892e">
  <dict>
    <!--2023-03-09 10:33:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
